﻿/****list_banner***/
/****left***/
.banner_list {
	background: url(../images/list_banner.jpg) no-repeat center;
	height: 280px;
	margin: 0 auto;
}
.list_content_bg {
	background: #fafafa;
}
.list_content {
	width: 1200px;
	margin: 0 auto;
	padding: 20px 0;
}
.leftlist {
	width: 265px;
	height: 780px;
	float: left;
	background: #fff;
	border: 1px solid #ebf0f4;
	border-top: none;
}
    .leftlist h2 {
        background: #1889b3 url(../images/dd.jpg) no-repeat 75px center;
        height: 40px;
        font-size: 16px;
        font-family: "微软雅黑";
        color: #fff;
        /*text-align: center;*/
        line-height: 40px;
        font-weight: normal;
        padding-left:91px;
    }
.leftlist ul li {
	height: 43px;
	border-bottom: #f3f3f3 solid 1px;
	margin: 0 auto;
	line-height: 43px;
	text-indent: 80px;
}
.leftlist ul li span {
	background: url(../images/d.jpg) no-repeat left center;
	width: 4px;
	height: 14px;
	display: inline-table;
	margin-right: 15px;
}
.leftlist ul li a {
	display: block;
	text-decoration: none;
	color: #555;
	line-height: 43px;
	font-size: 14px;
	width: 265px;
}
.leftlist ul li a:hover {
	background: #ccc;
	display: block;
	text-indent: 80px;
}
/****right***/
.rightcontent {
	width: 880px;
	float: right;
	color: #555;
}
.rightcontent_t {
	height: 33px;
	border-bottom: #e4e4e4 solid 1px;
	line-height: 33px;
	width: 100%;
}
.rightcontent_t h2 {
	border-bottom: 1px solid #017faf;
	/* width: 270px; */
	font-weight: normal;
	font-size: 14px;
}
.rightcontent_t h2 span {
	color: #002f5d;
	font-size: 14px;
}
.rightcontent_t h2 a {
	color: #555555;
	margin-left: 5px;
	margin-right: 5px;
}
.listcontent h1, .listcontent h2 {
	font-size: 16px;
	font-weight: bold;
	margin: 25px 0px 20px 0px;
	border: none;
	text-align: left;
}
.listcontent ul li {
	line-height: 40px;
	border-bottom: #b2b2b2 dotted 1px;
}
.rightcontent ul li a {
	color: #555555;
	font-size: 14px;
}
.rightcontent ul li a:hover {
	color: #026eb7;
}
.rightcontent ul li span {
	float: right;
	color: #999;
}
.pagecode {
	margin: 50px auto;
	width: 500px;
}
.pagecode a {
	border: #e0e0e0 solid 1px;
	padding: 7px 15px;
	background: #fff;
	color: #555555;
	font-size: 14px;
	margin-right: 3px;
}
.pagecode a:hover {
	background: #0d85b1;
	color: #fff;
}
.listinfo h1 {
	color: #555;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	margin: 40px auto 0;
}
.listinfo .datetime {
	color: #888;
	font-size: 12px;
	line-height: 20px;
	margin: 0 auto;
	text-align: center;
	text-indent: 0;
}
.listinfo p {
	text-indent: 2em;
	font-size: 14px;
	color: #555;
	line-height: 26px;
	margin: 20px auto;
}
.list_news {
	width: 1200px;
	margin: 0 auto;
	padding-bottom: 90px;
	padding-top: 20px;
	color: #555;
}
.list_news h1 {
	color: #333;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 30px;
	margin-top: 70px;
}
.list_news .datetime {
	text-align: center;
	color: #888888;
	font-size: 12px;
	line-height: 30px;
	margin-top: 0;
}
.list_news p {
	text-indent: 2em;
	font-size: 14px;
	color: #555555;
	line-height: 26px;
	width: 1200px;
	margin: 20px auto;
}
.list_news img {
	display: block;
	margin: 10px auto 20px;
}
.list_news p.last_next {
	line-height: 30px;
	height: 30px;
	margin: 0px;
}
.list_news p.last_next a {
	color: #017faf;
	font-size: 13px;
}

.kc {
	border-collapse: collapse;
	background: #fff;
}
.kc td {
	border: 1px solid #ccc;
	height: 50px;
	line-height: 50px;
	text-align: center;
}
.kc .title {
	text-align: center;
	font-weight: bold;
	font-size:15px;
}
